Subject: Errata for RFC 2250

From: "Vishal B S" <[email-masked]>
Date: Mon, 26 Sep 2005 12:04:38 +0530

Hi,

In section 3.3 of RFC-2250

	  Payload Type: Distinct payload types should be assigned
          for video elementary streams and audio elementary streams.
          See [4] for payload type assignments.

        M bit:  For video, set to 1 on packet containing MPEG frame
          end code, 0 otherwise.  For audio, set to 1 on first packet of
          a "talk-spurt," 0 otherwise.

        PT:  MPEG video or audio stream ID.

Payload Type and PT mean the same in RTP header
So, there exists a repetition.

regards
Vishal